
#connectAnalytics{
    margin-left: auto;
    margin-right: auto;
    display: block;
}

#websiteTrafficChart svg>g>g>g:nth-child(2)>rect[stroke="none"][stroke-width="0"]{
    width: 3px !important;
    cursor: pointer !important;
    stroke-width: 5px !important;
}
#websiteTrafficChart svg>g>g>g>g>rect[stroke="#000000"][stroke-width="1"] {
    stroke: #427fed !important;
    stroke-width: 5px !important;
}

#tooltip-popup-out-box {
    left: 0; 
    top: 0; 
    /* width: 100%; */
    /* height: 100%; */
    position: fixed;
    z-index: 395;
    /* background: rgba(0, 0, 0, 0.7); */
    margin: 0 auto;
    float: none;
}
#tooltip-popup {
    position: fixed;
    /*height: auto;*/
    /*top: 35%;*/
    background-color: #d6d6d6;
    /*width: 25%;*/
    /*left: 45%;*/
    /*font-size: 16px;*/
    /*line-height: 20px;*/
}
.lxr-switch{
    width: 34.62px !important;   
    height: 17px;
}
.btn-group-toggle{
    border: 1px #ccc solid !important;
    border-radius: 15px !important;
}
active.panel{
    border: 0;
    -webkit-box-shadow: 0 1px 1px white;
}
/*.btn.active,  .btn:active{
    background: #27AE60;
    border-radius: 8px;
    cursor: text;
}*/
#radioNo.disabled, #radioNo:disabled{
    background: #524c4c;
    border-radius: 0 8px 8px 0;
    cursor: text;
}
.lxrm-padding-none{padding: 0}
#result-section table.table td a {color: #2f80ed !important;}
.chart-actions div{position: relative;z-index: 1000;font-size: 30px;}
.chart-actions div span{padding-left: 6%;}
.chart-actions div span i{cursor: pointer;color: #7e7878}
#tooltip-content a{color: #2f80ed !important;}

@media screen and (max-width: 768px) {
    .mobile-padding-none{padding: 0;}
    .mobile-center-align-div{margin-left: auto;margin-right: auto;}
}
.profile-sub-div{margin: 0 auto;float: none;border: 1px solid #ddd;padding-bottom: 2px;}

.panel-title a[aria-expanded="false"] .ficon:after{
    content: "\f054";  /* this is your text. You can also use UTF-8 character codes as I do here */
    font-family: FontAwesome;
    /*left:-5px;*/
    /*position:absolute;*/
    /*top:0;*/
}

.panel-title a[aria-expanded="true"] .ficon:before{
    content: "\f078";  /* this is your text. You can also use UTF-8 character codes as I do here */
    font-family: FontAwesome;
    /*left:-5px;*/
    /*position:absolute;*/
    /*top:0;*/
}
.lxr-border{border: 1px solid #ddd;}
.lxr-diable-icons{color: #bdbcbc !important;cursor: auto !important;}